<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Audio Recorder</title>
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/fontawesome-all.min.css">
		<link rel="stylesheet" href="css/style.min.css">
	</head>
	<body>
		<nav class="navbar navbar-expand-lg f5dev-navbar">
		    <div class="container">
		        <a class="navbar-brand" href="#">iVG Copr</a>
		        <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
		          <span class="navbar-toggler-icon"></span>
		        </button>

		        <div class="navbar-collapse collapse" id="navbarsExample07" style="">
		          <ul class="navbar-nav mr-auto">
		            <li class="nav-item active">
		              <a class="nav-link" href="/">Trang chủ</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/thietbi.html">Thiết bị</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/cuocgoi.html">Cuộc gọi</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/baocao.html">Báo cáo</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/quantri.html">Quản trị</a>
		            </li>
		          </ul>
		          <form class="form-inline my-2 my-md-0">
		            <input class="form-control" type="text" placeholder="Search" aria-label="Search">
		          </form>
		          <ul class="navbar-nav mr-right">
		            <li class="nav-item">
		              <a class="nav-link" href="#">My Account</a>
		            </li>
		          </ul>
		        </div>
		    </div>
		</nav>
		<div class="content container">
			<div class="calls">
				<h3><i class="fab fa-slack"></i> Danh sách cuộc gọi</h3>
				<table id="f5devTable" class="table table-striped table-condensed">
                  <thead>
                  <tr>
                      <th onclick="sortTable(0)">Stt</th>
                      <th onclick="sortTable(2)">Chiều</th>
                      <th onclick="sortTable(3)">Action</th>
                      <th onclick="sortTable(4)">Trạm</th>
                      <th onclick="sortTable(5)">Bắt đầu</th>
                      <th onclick="sortTable(6)">Kết thúc</th>
                      <th onclick="sortTable(7)">Thời lượng</th>
                      <th onclick="sortTable(8)">Chủ gọi</th>
                      <th onclick="sortTable(9)">Bị gọi</th>
                      <th onclick="sortTable(10)">Ghi chú</th>
                  </tr>
              </thead>   
              <tbody>
                <tr>
                    <td>1</td>
                    <td class="callway"><i class="fas fa-share"></i></td>
                    <td><a href="#"><i class="far fa-play-circle"></i></a> <a href="#"><i class="far fa-arrow-alt-circle-down"></i></a></td>
                    <td>Hoàn Kiếm</td>
                    <td>08:00:00</td>
                    <td>08:05:00</td>
                    <td>00:05:00</td>
                    <td>0912346689</td> 
                    <td>100</td>
                    <td>Chưa có ghi chú gì</td>
                </tr>
                <tr>
                    <td>2</td>
                    <td class="callway"><i class="fas fa-reply"></i></td>
                    <td><a href="#"><i class="far fa-play-circle"></i></a> <a href="#"><i class="far fa-arrow-alt-circle-down"></i></a></td>
                    <td>Hoàn Kiếm</td>
                    <td>08:00:00</td>
                    <td>08:05:00</td>
                    <td>00:05:00</td>
                    <td>0912346689</td> 
                    <td>100</td>
                    <td>Chưa có ghi chú gì</td>
                </tr>
                <tr>
                    <td>3</td>
                    <td class="callway"><i class="fas fa-share"></i></td>
                    <td><a href="#"><i class="far fa-play-circle"></i></a> <a href="#"><i class="far fa-arrow-alt-circle-down"></i></a></td>
                    <td>Hoàn Kiếm</td>
                    <td>08:00:00</td>
                    <td>08:05:00</td>
                    <td>00:05:00</td>
                    <td>0912346689</td> 
                    <td>100</td>
                    <td>Chưa có ghi chú gì</td>
                </tr>
                <tr>
                    <td>4</td>
                    <td class="callway"><i class="fas fa-reply"></i></td>
                    <td><a href="#"><i class="far fa-play-circle"></i></a> <a href="#"><i class="far fa-arrow-alt-circle-down"></i></a></td>
                    <td>Hoàn Kiếm</td>
                    <td>08:00:00</td>
                    <td>08:05:00</td>
                    <td>00:05:00</td>
                    <td>0912346689</td> 
                    <td>100</td>
                    <td>Chưa có ghi chú gì</td>
                </tr>                       
              </tbody>
            </table>
			</div>
		</div>
		</div>
		<footer id="footer" class="row">
			<div class="container text-center">
				<p>Generate your terms & Conditions</p>				
			</div>
		</footer>



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/style.js"></script>
	</body>
</html>